Subject: Re: bug#39204: r-rgdal: Reading of vector GIS data causes segfault

From: Arun Isaac <[email-masked]>
Date: Tue, 25 Feb 2020 00:39:43 +0530

> First, your patch does not apply. Because it should be line 21 and not
> 18 for the addition of your Copyright.

Sorry, I should have rebased with master.

> But as we have talked before, there is an issue about the upstream
> test suite of the package (point 1. of [1]). So I am investigating...

Ah, I understand our miscommunication now. You have been talking about
point 1 (bug in upstream test suite) and I've been talking about point 2
(segmentation fault when loading vector data). Yes, replacing proj.4
with proj only addresses point 2, not point 1.